Win a copy of Re-engineering Legacy Software this week in the Refactoring forum
or Docker in Action in the Cloud/Virtualization forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

EJB 1.1

 
janardhan mp
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have a requirement to upgrade my weblogic from 5.1 to 9.2. Could anyone let me know if Weblogic 9.2 supports EJB 1.1 or do i need to change the EJB from 1.1 to 2.0?
 
Paul Sturrock
Bartender
Posts: 10336
Eclipse IDE Hibernate Java
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
It should do. Have you tried it?
 
janardhan mp
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
No..I havent tried out..We havent started the upgradation of weblogic...but wanted to know if EJB 1.1 is supported or not as I need to estiamte how many days it will take for me to upgrade this weblogic...
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic